footer div.footer-row-2{
    background-color:rgb(230,217,162) !important;
}
footer div.footer-row-2:hover{
}
footer div.footer-row-1 .topBg{
    background-color:rgb(135,34,138) !important;
}
footer div.footer-row-1 .topBg:hover{
}
footer div.footer-row-1{
    background-color:rgba(176,79,179,0.57) !important;
}
footer div.footer-row-1:hover{
}
header.siteHeader div.center{
    background-color:rgba(59,158,158,0.8) !important;
}
header.siteHeader div.center:hover{
}
footer div.footer-row-1 div.right ul li label{
    color:rgba(59,158,158,0.96) !important;
}
footer div.footer-row-1 div.right ul li label:hover{
}
footer div.footer-row-2 p{
    color:rgb(115,22,117) !important;
}
footer div.footer-row-2 p:hover{
}
ul#navmenu-h li.on a{
    color:rgb(92,33,94) !important;
}
ul#navmenu-h li.on a:hover{
}
ul#navmenu-h a{
    color:rgb(230,217,162) !important;
}
ul#navmenu-h a:hover{
    color:rgba(176,79,179,0.87) !important;
}
ul#navmenu-h li:hover li a{
    color:rgba(40,145,145,0.89) !important;
}
ul#navmenu-h li:hover li a:hover{
    color:rgb(230,217,162) !important;
    background-color:rgba(176,79,179,0.568627) !important;
}
#pageTabs ul.tabHead li .link{
    color:rgb(230,217,162) !important;
    background-color:rgba(59, 158, 158, 0.8) !important;
    border-color:initial !important;
    border-top-color:initial !important;
    border-bottom-color:initial !important;
    border-left-color:initial !important;
0 !important;
}
#pageTabs ul.tabHead li .link:hover{
}
#pageTabs div.tabContent aside.row{
    color:rgb(230,217,162) !important;
    background-color:rgba(176,79,179,0.69) !important;
}
#pageTabs div.tabContent aside.row:hover{
}
